Subject: bug#1566: 23.0.60; bug #1352 was closed before the last input

From: "Drew Adams" <[email-masked]>
Date: Thu, 18 Dec 2008 22:14:52 -0800

Hi Juri,

> >> > I know that it was received - I can see that in the bug list. My
> >> > impression is that Juri made his fix and closed the bug before it
> >> > was received. I think he did not have the benefit of 
> >> > that input. I'm asking that the additional input be considered,
> >> > even though the bug was closed before it came in.
> >>
> >> I'm sure your input was given the attention it deserves.
> >
> > Clever. ;-)
> >
> > You're sure, but I'm not.
> > Now Juri is at least aware of the input.
> 
> I don't know is it possible to reply to #1352.  There is some spam at
> the end of 
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1352

Hm; so there is - dunno what that's about.

Anyway, the input I was hoping you'd take a look at and think about is in the
bug report, as Message #50:

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=1352#50

No need to reply, unless you have a question about what I meant. Do whatever you
think is best.

Thx - Drew